<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
$rat = @file( "data/shitnik.txt" );
$i_rat = rand( 0, sizeof( $rat ) - 1 );
$s_rat = $rat[$i_rat];
echo "<b><font color=\"red\"><u>Галкин</u></font></b> [".date( "H.i", time( ) )."]&gt;Слушай (<i>".$row['login']."</i></b>\r\r\n\t</b>)".$s_rat."</a><br/>";
?>